[ubuntu/maverick-proposed] sysvinit 2.87dsf-4ubuntu19 (Accepted)

Kees Cook kees at ubuntu.com
Mon Nov 1 16:34:10 GMT 2010


sysvinit (2.87dsf-4ubuntu19) maverick-proposed; urgency=low

  * debian/initscripts.postinst (LP: #659738):
    - do not create motd.tail from motd on systems using update-motd.
    - clean up incorrectly created motd.tail from upgrade to Maverick.

Date: Thu, 28 Oct 2010 20:30:54 -0700
Changed-By: Kees Cook <kees at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/sysvinit/2.87dsf-4ubuntu19
-------------- next part --------------
Format: 1.8
Date: Thu, 28 Oct 2010 20:30:54 -0700
Source: sysvinit
Binary: sysvinit-utils sysv-rc initscripts sysvutils
Architecture: source
Version: 2.87dsf-4ubuntu19
Distribution: maverick-proposed
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Kees Cook <kees at ubuntu.com>
Description: 
 initscripts - scripts for initializing and shutting down the system
 sysv-rc    - System-V-like runlevel change mechanism
 sysvinit-utils - System-V-like utilities
 sysvutils  - System-V-like utilities (transitional package)
Launchpad-Bugs-Fixed: 659738
Changes: 
 sysvinit (2.87dsf-4ubuntu19) maverick-proposed; urgency=low
 .
   * debian/initscripts.postinst (LP: #659738):
     - do not create motd.tail from motd on systems using update-motd.
     - clean up incorrectly created motd.tail from upgrade to Maverick.
Checksums-Sha1: 
 682562c453f6fc5fb50ca9f01ba24b040c2a4de7 1412 sysvinit_2.87dsf-4ubuntu19.dsc
 4f177fb617c0f8bda760f0cd9c5736932c50b79b 263698 sysvinit_2.87dsf-4ubuntu19.tar.gz
Checksums-Sha256: 
 83c7ace7331ec4a0b8364b65655b0fd0148f4a37cb5a45f7f995fcd33e571ca3 1412 sysvinit_2.87dsf-4ubuntu19.dsc
 b2eb97c24ab71d5476805ac9787dde8dbbd17abe0ab33744daccfeee93ad18e1 263698 sysvinit_2.87dsf-4ubuntu19.tar.gz
Files: 
 2726ebaea18e805cfc7f6173cbb8958d 1412 admin required sysvinit_2.87dsf-4ubuntu19.dsc
 2a8e44615ae3dd75f09b4410c3630412 263698 admin required sysvinit_2.87dsf-4ubuntu19.tar.gz
Original-Maintainer: Debian sysvinit maintainers <pkg-sysvinit-devel at lists.alioth.debian.org>


More information about the Maverick-changes mailing list